
.PHONY: exp1-bytecode-debugger
exp1-bytecode-debugger:
	cd bytecode_debugger && poetry run python setup.py build_ext --inplace
	poetry run pytest exp1_debuggers_performance.py

.PHONY: exp2-cython-debugger
exp2-cython-debugger:
	cd cython_debugger && poetry run python setup.py build_ext --inplace
	poetry run pytest exp2_cython_debugger_performance.py


